<?php
namespace app\admin\server\index;

use app\admin\model\SystemPermLog;

class SystemPermLogServer
{
     /**
     * Notes:获取日志列表
     * @param string $keywords
     * @param int $page
     * @param int $limit
     * @return array
     * User: YCP
     * Date: 2022/11/22
     */
    public static function getLogList(int $page, int $limit, string $keywords)
    {
        [$list, $count] =  SystemPermLog::getLogList($page, $limit,$keywords);

        return compact('list', 'page', 'limit', 'count');
    }
}
